Subject: Trainer Candidate - Fazal Fazal
From: Fazal Fazal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Sep 2022 02:59:23 -0400

| | Tech Support Test

Name | Fazal Fazal
E-mail | [email-masked]
Phone Number | (11025) 9305533206
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Zakir Nagar, Okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | N/A | | |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Currently, I am a fresher looking for a job but I am very keen and responsible person.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My previous job was as a team leader at a grocery store. We advertised weekly sales online and in our store's print advertisements. One brand of sports drinks was on sale for a "buy one, get one free" deal, and it sold quickly. By the middle of the sales week, our store was completely out of stock.

One customer approached me and expressed their dissatisfaction with the lack of inventory. I apologized to them, explained that my grocery clerks placed an order for more inventory and told them the drinks would arrive the next day. I handled the situation calmly and used reason to explain the circumstances. I also learned to have more of this brand in stock when it next went on sale."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, good customer service is when we take a call from the customer and talk to them in a very polite manner. But great customer service is that the customers you have talked to are satisfied by you as you have solved their problem in a very easy way.
What according to you makes you a good candidate for this position? | A good candidate is someone who has great listening and also fluent in the language in which he is talking to his customers and also has problem-solving skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |